#topwrap ul li {
    font-size: large;
    margin: 0 20px 0 0;
	float: left;
}
h3, h4, h5, h6{
	color: #dc3522;
}
hr {
	border: 1px solid  #D0D0D0;
}
ul[class*="zen-menu-"] {
    margin-left: 0px;
}
[class*="zen-menu-"] li {
    float: left;
    list-style-type: none;
	padding-right: 20px;
}
i.icon-delete:before {
    content: "\f014";
}
i.icon-clock:before {
    content: "\f017";
}

/* ----- Fabrik elements ----- */
.com_fabrik .control-label {
    width: 200px;
    margin: 5px 10px 10px 0;
}
.com_fabrik .form-control, .com_fabrik .inputbox, .com_fabrik .fabrikinput, .com_fabrik btn-radio   {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 8px 4px;
}
@media (max-width: 786px){
	.com_fabrik .form-control, .com_fabrik .inputbox {
    width: 100%;
	}
}
form-actions .btn {
    margin: 6px 4px 10px 0;
}
.btn-group a {
    margin-right: 3px;
}
.btn.btn-mini {
    padding: 0px;
    width: 20px !important;
}
.fbDateTime p {
    margin: 0px;
}
label.fabrikgrid_no.btn.active.btn-success {
    background: #ff1a0d;
	border-color: #de0c00;
}
fieldset.radio.btn-radio.btn-group {
    float: left;
	padding-top: 0;
}
.radio label, .checkbox label {
    padding: 10px 20px;
}
.toggle-addoption {
    margin: 6px 0 0 0;
}
.plg-checkbox .toggle-addoption {
    margin: 0px 0 0 0;
}
.fabrikElementReadOnly {
    margin-top: 4px;
}
.fabrikElement .input-append {
    float: left;
}

/*
.nav > li > a {
    padding: 10px 10px;
}

@media (min-width: 620px){
section.article-content, section.article-intro {
    padding-right: 30px;
}
}
@media (max-width: 786px){
.zen-marginless-grid .zg-col-5, .zg-fullwidth .zg-col-5 {
    width: inherit;
}
}
.fabrikForm .nav-tabs li {
    float: left;
    list-style-type: none;
}

/* ----- Fabrik list ----- */
.view-list .fabrik_actions.fabrik_element .btn-group {
    width: 110px;
}
.view-list .related_data_norecords {
    width: 50px;
}
.view-list td.repeat-merge ul.fabrikRepeatData li, td.repeat-reduce ul.fabrikRepeatData li {
    padding: 0px 5px 0 0 !important;
    border-bottom: none;
}
.fabrikForm .modal {
    display: inherit;
    position: inherit;
}
.fabrikForm .btn {
	margin: 0 3px 0 0;
}
/*
.view-list .zen-container {
    max-width: 100%;
}

}
i.icon-delete:before {
    content: "\f014";
}
i.icon-clock:before {
    content: "\f017";
}
i.icon-plus:before {
    content: "\f067";
}
i.icon-minus:before {
    content: "\f068";
}

/* ----- Fabrik details ----- */
.com_fabrik fieldset, .tab-pane, th.heading, tr.fabrikFilterContainer th {
    background-color: #eeeeee;
}
.com_fabrik fieldset legend {
    padding-bottom: 36px;
}

.com_fabrik fieldset {
	padding: 30px 0 20px 0;
	margin-bottom: 25px;
}
/*
label.fabrikLabel.control-label.fabrikEmptyLabel {
    display: none;
}
.view-details .groupintro, .view-details .groupoutro, {
	display: none;
}

/* ----- Fabrik form ----- */

.nav-tabs li.active a:focus {
    background-color: #eeeeee;
}
/*
.tab-content {
    margin-bottom: 0px;
}
.table-striped td {
	padding: 5px 5px !important;
}
input, textarea {
    padding: 6px 5px;
}
.btn {
    margin-right: 3px;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    background-color: #26ab36;
    border-color: #1e852a;
}

a.btn.btn-info.toggle-addoption {
    margin-top: 7px;
}
@media (max-width: 802px){
	.fabrikElement .input-medium, .fabrikElement .input-large, .fabrikElement .input-xlarge, .fabrikElement .input-xxlarge {
    width: 100%;
}
.form-horizontal .control-group .controls {
    margin-left: 0px;
}
}
*/
input[type="checkbox"] {
	display: inline-block;
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}
label.checkbox {
    float: left;
	padding: 0 !important;
	margin-right:4px ;
	margin-bottom: 14px !important;
}
label.btn {
    margin-bottom: 14px;
}
input[type=checkbox] + span{
	background-color: #26ab36;
	display: inline-block;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
    touch-action: manipulation;
    background-image: none;
    white-space: nowrap;
    font-size: 13px;
    line-height: 1.4em;
    user-select: none;
    color: #fff;
    background: #bababa;
    border: 1px solid #9e9e9e;
    padding: 10px;
    border-radius: 0px;
    box-shadow: none;
    text-shadow: none;
}
input[type=checkbox]:hover + span{
    color: #fff;
    background: #dc3522;
    border: 1px solid #c6301f;
    text-decoration: none;
}

input[type=checkbox]:checked + span {
	float: left;
    background-color: #26ab36;
    border-color: #1e852a;
}
/*
.form-control, .radio, .btn-radio, .btn-group {
    float: left;
    padding-left: 4px;
}
label.fabrikLabel.control-label {
    float: left;
    font-size: 100%;
    width: 150px;
}
.form-control {
    width: inherit;
}
.input-append {
    display: inline;
}
.groupoutro {
    margin-top: 20px;
}
/* ----- Fabrik form time sheet ----- */
.fabrikSubGroup fieldset {
    padding: 0px !important;
}
.fabrikSubGroup .table-striped td {
    padding: 0px !important;
}
._time_sheets .table-striped th {
    padding: 0px !important;
}
.fabrikSubGroup .fabrikRepeatGroup___aa_cc_time_sheet___action_by td, .fabrikSubGroup .fabrikRepeatGroup___aa_cc_time_sheet___action_by .inputbox  {
    width: 80px !important;	
}
.fabrikSubGroup .btn {
	margin: -5px 4px 0px 0;	
}
.fabrikSubGroup label.btn {
    width: 100%;
	padding: 11px 0px;
	margin: 1px 0;
}
.fabrikSubGroup div[id*='aa_cc_time_sheet___start_date_time_'], .fabrikSubGroup  div[id*='aa_cc_time_sheet___finish_date_time_']  {
    width: 131px;
}

.fabrikSubGroup input[id*="aa_cc_time_sheet___start_date_time"], .fabrikSubGroup input[id*="aa_cc_time_sheet___finish_date_time"], .fabrikSubGroup .timeField {
    width: 83px;
	margin-bottom: 0px;
}
.fabrikSubGroup select[id*="aa_cc_time_sheet___time_worked"], .fabrikSubGroup select[id*="aa_cc_time_sheet___billable_time"] {
    width: 78px;
	margin-bottom: 0px;
}
.fabrikSubGroup select[id*='cc_time_sheet___client_id_'] {
    width: 150px;
}

ul.it_prof li {
  list-style-type: none;
}